Subject: Re: bug#25525: 25.1.90; add color highlighting to css mode

From: Tom Tromey <[email-masked]>
Date: Wed, 03 May 2017 21:51:44 -0600

Etienne> What we could do with the parser is to tell us which rules are applied
Etienne> in a given node path.

I'm not sure I understand what you are proposing, but I'm generally in
favor of anything making Emacs more useful.  Perhaps we should discuss
it not in this bug.

Tom